[Settings]
Version=2.16
NumLists=1
Current=0
Random=1
MonitorDir=0
IncludeSubDirs=0
WatchDir=
InOrder=0
Center=1
Resize=0
Tile=0
ResizeTile=0
Stretch=0
ChangeOnStartup=1
AutoStart=0
AutoClose=0
AllCat=0
NoRep=0
UseRat=1
UseRatingsInterval=0
FixedInterval=1
DisableClick=0
CountIdle=1
RemConfirm=0
MinusTaskbar=0
Idle=0
Norm=1
High=0
EnableHotKeys=0
ShowFullPath=0
Modifiers=0
LastSeenWall=0
LastSeenList=0
WallMins=30.00
AutoStretchGapSize=5
ForceRefresh=1
IconsHidden=0
UpdateEvery=0
UpdateMins=0
UpdateHours=0
UpdateOnStartup=0
OptMonitorUpdateAt=0
OptMonitorUpdateEvery=0
enableAutoSize=0
AutoResize=1
AutoCenter=1
AutoTile=0
AutoStretch=1
gapSize=5
autoCenterSize=35
autoTileSize=15
clearListOnExit=0
CurrentListNum=0
ChangeEvery=0
DefCol=1
AutoCol=0
UserCol=0
ColChoice=0
[Lists]
0=Main
[Checks]
0=0
[Number Files]
Main=0
